Sat, 24 Oct 2026 11:04:35 UTC | login

Information for build rust-pkcs8-0.11.0-1.fc45

ID19680
Package Namerust-pkcs8
Version0.11.0
Release1.fc45
Epoch
DraftFalse
Sourcegit+https://src.fedoraproject.org/rpms/rust-pkcs8.git#e36e538da7cce4449f5dde7c56e4e8e3f32cbbd9
SummaryPure Rust implementation of PKCS#8 (RFC 5028) and PKCS#8v2 (RFC 5958)
DescriptionPure Rust implementation of Public-Key Cryptography Standards (PKCS) #8: Private-Key Information Syntax Specification (RFC 5208), with additional support for PKCS#8v2 asymmetric key packages (RFC 5958).
Built byguoguo
State complete
Volume DEFAULT
StartedWed, 21 Oct 2026 07:41:18 UTC
CompletedWed, 21 Oct 2026 07:45:09 UTC
Taskbuild (f45, /rpms/rust-pkcs8.git:e36e538da7cce4449f5dde7c56e4e8e3f32cbbd9)
Extra{'source': {'original_url': 'git+https://src.fedoraproject.org/rpms/rust-pkcs8.git#e36e538da7cce4449f5dde7c56e4e8e3f32cbbd9'}}
Tags
f45
RPMs
src
rust-pkcs8-0.11.0-1.fc45.src.rpm (info) (download)
noarch
rust-pkcs8+3des-devel-0.11.0-1.fc45.noarch.rpm (info) (download)
rust-pkcs8+alloc-devel-0.11.0-1.fc45.noarch.rpm (info) (download)
rust-pkcs8+ctutils-devel-0.11.0-1.fc45.noarch.rpm (info) (download)
rust-pkcs8+default-devel-0.11.0-1.fc45.noarch.rpm (info) (download)
rust-pkcs8+des-insecure-devel-0.11.0-1.fc45.noarch.rpm (info) (download)
rust-pkcs8+encryption-devel-0.11.0-1.fc45.noarch.rpm (info) (download)
rust-pkcs8+getrandom-devel-0.11.0-1.fc45.noarch.rpm (info) (download)
rust-pkcs8+pem-devel-0.11.0-1.fc45.noarch.rpm (info) (download)
rust-pkcs8+pkcs5-devel-0.11.0-1.fc45.noarch.rpm (info) (download)
rust-pkcs8+sha1-insecure-devel-0.11.0-1.fc45.noarch.rpm (info) (download)
rust-pkcs8+std-devel-0.11.0-1.fc45.noarch.rpm (info) (download)
rust-pkcs8-devel-0.11.0-1.fc45.noarch.rpm (info) (download)
Logs
riscv64
mock_config.log
state.log
build.log
root.log
dnf5.log
noarch_rpmdiff.json
mock_output.log
hw_info.log
installed_pkgs.log
Changelog * Fri Aug 28 2026 Benjamin A. Beasley <code@musicinmybrain.net> - 0.11.0-1 - Update to version 0.11.0; Fixes RHBZ#2463302 * Fri Jul 17 2026 Fedora Release Engineering <releng@fedoraproject.org> - 0.10.2-8 - Rebuilt for https://fedoraproject.org/wiki/Fedora_45_Mass_Rebuild * Sat Jan 17 2026 Fedora Release Engineering <releng@fedoraproject.org> - 0.10.2-7 - Rebuilt for https://fedoraproject.org/wiki/Fedora_44_Mass_Rebuild * Fri Jul 25 2025 Fedora Release Engineering <releng@fedoraproject.org> - 0.10.2-6 - Rebuilt for https://fedoraproject.org/wiki/Fedora_43_Mass_Rebuild * Sun Jan 19 2025 Fedora Release Engineering <releng@fedoraproject.org> - 0.10.2-5 - Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild